Subject: RE: Uecomm ISDA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 Aug 2001 15:53:32 -0700 (PDT)

I think it will be okay for them to sign.  They will need to print and sign two originals and return both copies to you.  Both David and John will need to initial before the agreements can be signed by an authorized officer.  Additionally, our notice information will need to be completed.  Once signed by Uecomm and returned to you, please let me know so that we can process the Enron Corp. guaranty or will David process it from your end?  Also, I don't know if you will keep the original in Australia or if it will come back to Houston.  Robbi, do you know?  We can cross that bridge once it is fully executed.

Hope this isn't too confusing!

Marie 

 -----Original Message-----
From: 	Leahy, Patrick  
Sent:	Wednesday, August 08, 2001 5:37 PM
To:	Heard, Marie
Cc:	Cohagan, Fred; Suttle, John; Rossi, Robbi; Minns, David
Subject:	RE: Uecomm ISDA

Thanks Marie,

I forgot to ask you this on the phone:    Assuming they don't have any comments, what's the procedure going forward?  Do you have to send them an executable version? or could they sign this one?

Pat

 -----Original Message-----
From: 	Heard, Marie  
Sent:	Thursday, August 09, 2001 8:33 AM
To:	Leahy, Patrick
Cc:	Cohagan, Fred; Suttle, John; Rossi, Robbi; Minns, David
Subject:	FW: Uecomm ISDA
Importance:	High

Pat:

Attached for your further handling is the revised Master Agreement deleting the "eligible contract participant" rep.

Marie

		 << File: 001ctr(uecomm).doc >>  << File: 001CTR(UECOMM).RED.DOC >> 
 -----Original Message-----
From: 	Heard, Marie  
Sent:	Wednesday, August 08, 2001 5:18 PM
To:	Leahy, Patrick
Cc:	Suttle, John; Rossi, Robbi
Subject:	Uecomm ISDA
Importance:	High

Pat:

Attached for your further handling are a clean and blacklined draft of the Master Agreement between Enron Broadband Services Asia/Pacific Pte Ltd. and Uecomm Operations Pty Limited.  I blacklined my draft against the draft that David prepared since I didn't have a clean copy of Uecomm's comments.

Please let me know if you have any questions or need anything else.

Marie

Marie Heard
Senior Legal Specialist
Enron North America Corp.
Phone:  (713) 853-3907
Fax:  (713) 646-3490
[email-masked]

				 << File: 001ctr(uecomm).doc >> 	 << File: 001CTR(UECOMM).RED.DOC >>